
*{
  margin:  0;
  padding: 0;
  box-sizing: border-box;
}


.cardHighlight{
  min-height: 100%;
}

.cardCourseCard{
  max-width:  100%;
}

.pageNotFound{
  font-size: 4rem;
}
.goBack{
  font-size: 1.5rem;
}